/* THEME TWEAKS */
#in_pricing {
	 margin-bottom: 0px
}

#in_pricing .charts_wrapp {
	 margin-bottom: 0px;
}

#feature_slider .slide#responsive .info h4 {
	 color: white;
}

#features .option2 {
    margin-bottom: 0px; 
}

.section_header {
	margin-bottom: 20px;
}
    
/* NEW STYLES */

.sessiongrid {
	font-size: 0.8em;
	overflow: visible;
}
.sessiongrid .time {
	white-space: nowrap;
	width: 50px;
	position: relative;
	top: -7px;
	font-size: 0.9em;
}


.sessiongrid .blockedout {
	background-color: #ddd;
}
.sessiongrid .break {
	vertical-align: middle;
	text-align: center;
	background-color: #f3b454;
}
.sessiongrid .keynote {
	background-color: #f9f085;
}


.feature-icon {
	 color: #428bca;
	 vertical-align: middle;
}

.page-callout-header {
	margin: 0;
	font-style: italic;
	font-size: 30px;
	font-weight: normal;
	margin-top: -20px;
	margin-bottom: 40px;
	line-height: 35px;
	text-align: center; 
	
}

.image-center {
	margin-left: auto;
	margin-right: auto;	 
}

.mugshots {
	/* NOTE: background image specified per-element */
	/* background:url(http://profile.ak.fbcdn.net/hprofile-ak-snc4/276311_100002617687873_1118195351_n.jpg) no-repeat; */
	background-repeat: no-repeat;
	
	list-style-type: none;
	border-radius: 120px;
	width: 160px;
	height: 160px;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	float: left;
}

.ticketSelected {
	border: 1px red solid !important;
}



.wizard a {padding: 12px 12px 10px 12px; margin-right:5px; background:#efefef; position:relative; display:inline-block; }
.wizard a:before {width:0px; height:0px; border-top: 20px inset transparent; border-bottom: 20px inset transparent; border-left: 20px solid #fff; position: absolute; content: ""; top: 0; left: 0;}
.wizard a:after {width:0px; height:0px; border-top: 20px inset transparent; border-bottom: 20px inset transparent; border-left: 20px solid #efefef; position: absolute; content: ""; top: 0; right: -20px; z-index:2;}
.wizard a:first-child:before {border:none;}
.wizard a:last-child:after {border:none;}

.wizard a:first-child {-moz-border-radius: 4px 0 0 4px; -webkit-border-radius: 4px 0 0 4px; border-radius:   4px 0 0 4px;}
.wizard a:last-child {-moz-border-radius: 0 4px 4px 0; -webkit-border-radius: 0 4px 4px 0; border-radius:   0 4px 4px 0;}

.wizard .badge {margin:0 5px 0 18px; position:relative; top:-1px;}
.wizard a:first-child .badge {margin-left:0;}

.wizard .active {background:#007ACC; color:#fff;}
.wizard .active:after {border-left-color:#007ACC;}

.wizard .completed {background: #000; color:#fff;}
.wizard .completed:after {border-left-color:#000;}

.wizard a:hover { text-decoration: none; }
.wizard a:not(.active):hover { color:#08C; }

@media (max-width: 640px) {
	.wizard .wizard-title {
		display: none;
	}
}



/* FROM: http://avexdesigns.com/responsive-youtube-embed/#sthash.kYjyLWrB.dpuf */
.video-container {
    position: relative;
    padding-bottom: 56.25%; /* Aspect Ratio of video = HEIGHT / WIDTH. E.g. 720 / 1280 = 56.25% */
    /* padding-top: 70px; */
    height: 0; 
    overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

